Security update for libgxps (moderate)

2019-04-02T18:16:15
ID OPENSUSE-SU-2019:1120-1
Type suse
Reporter Suse
Modified 2019-04-02T18:16:15

Description

This update for libgxps fixes the following issues:

  • CVE-2018-10733: Fixed a heap-based buffer over-read issue in ft_font_face_hash (bsc#1092125).

This update was imported from the SUSE:SLE-15:Update update project.